fifotestfixture.hh File Reference
`#include <vector>`
`#include <mia/3d/2dimagefifofilter.hh>`
Include dependency graph for fifotestfixture.hh:

Go to the source code of this file.

## Data Structures

struct | fifof_Fixture
| a fixture to test FIFO filtering More...

## Variables

NS_MIA_BEGIN typedef std::vector< P2DImage > | C2DImageStack

## Variable Documentation

## C2DImageStack

NS_MIA_BEGIN typedef std::vector<P2DImage> C2DImageStack

Definition at line 29 of file fifotestfixture.hh.